/*COLUNA DIREITA*/
.coluna-direita { width: 280px; height: auto; display: inline-block; vertical-align: top; position: relative; text-align: left; margin: 0px 0px 0px 60px; }
.coluna-direita .top { width: 100%; display: inline-block; height: auto; padding: 0px; line-height: 22px; font-size: 20px; color: var(--cor-texto);  font-family: var(--fonte-padrao), sans-serif; text-align: left; text-transform: uppercase; }
.coluna-direita .linha { width: 85px; height: 10px; background-color: #07071c; display: inline-block; clear: both; margin: 4px 0px 0px 0px; }
.coluna-direita .cates { width: 280px; height: auto; margin-top: 20px; position: relative; }
.coluna-direita .cates ul { list-style-type: none; width: 100%; height: auto; text-align: center; }
.coluna-direita .cates ul li { border-radius: 10px; width: -moz-calc(100% - 35px); width: -webkit-calc(100% - 35px); width: -o-calc(100% - 35px); width: calc(100% - 35px); height: auto; margin: 0px 0px; padding: 15px 15px 15px 20px; font-size: 14px; color: var(--cor-texto); text-align: left; font-family: var(--fonte-padrao); border-bottom: #ffffff 1px solid; line-height: 20px; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;  overflow: hidden;  margin-bottom: 1px; overflow: hidden; background-color: #f4f6f8;   overflow:hidden; }
.coluna-direita .cates ul li.destaque i { color: var(--cor-secundaria); line-height: 20px; font-size: 14px; padding: 0px 0px 0px 10px; float: right; }
.coluna-direita .cates ul li.destaque { color: var(--cor-texto); background-color: #ececec; text-align: left; font-weight:700; }
.coluna-direita .cates ul li.destaque:hover { color: #ffffff; background: var(--cor-primaria); text-align: left; }
.coluna-direita .cates ul li.destaque:hover i { color: #ffffff; }
.coluna-direita .cates ul li:hover { background-color: var(--cor-primaria); color: #ffffff; }

/* BANNER MENOR */
.banner-menor { width: 280px; height: 240px; position: relative; margin: 40px 0px; text-align: center; overflow: hidden; }
.banner-menor ul { widows: 100%; height: auto; position: relative; list-style-type: none; }
.banner-menor ul li { border-radius: 10px; width: 280px; height: 240px; cursor: pointer; position: relative; padding: 0px; border: 0px; margin: 0px; overflow: hidden; }
.banner-menor ul li img { display: block;   overflow:hidden; }

/* BANNER VERTICAL */
.banner-vertical { width: 280px; height: auto; position: relative; margin: 40px 0px; text-align: center; overflow: hidden; }
.banner-vertical ul { widows: 100%; height: auto; position: relative; list-style-type: none; }
.banner-vertical ul li { border-radius: 10px; width: 280px; height: auto; cursor: pointer; position: relative; padding: 0px; border: 0px; margin: 0px; overflow: hidden; }
.banner-vertical ul li img { display: block;   overflow:hidden; }

/*BUSCA*/
.coluna-direita .busca { border-radius: 10px; width: 100%; height: auto; overflow: hidden; position: relative; clear: both; background-color: #eaeaea; overflow: hidden; margin-bottom: 35px;   overflow:hidden; }
.coluna-direita .busca input[type=text] { width: -moz-calc(71% - 15px); width: -webkit-calc(71% - 15px); width: -o-calc(71% - 15px); width: calc(71% - 15px); padding: 0px 0px 0px 15px;  color: #010101; text-align: left;  background: transparent; font-size: 14px; float: left; font-family: var(--fonte-padrao); line-height: 50px; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; background-color: #eaeaea; }
.coluna-direita .busca input[type=submit] { cursor: pointer; width: 28%; background: var(--cor-primaria); height: 50px; line-height: 50px; font-size: 13px; color: #ffffff; font-family: var(--fonte-padrao), sans-serif; text-align: center; float: right; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; font-family: var(--fonte-padrao); font-weight: 700; }
.coluna-direita .busca input[type=submit]:hover { background: var(--cor-secundaria) }

/*COLUNISTAS*/
.coluna-direita .cols { width: 280px; height: auto; margin-top: 70px; }
.coluna-direita .cols ul { list-style-type: none; width: 100%; height: auto; }
.coluna-direita .cols ul li { border-radius: 10px; width: 280px; height: 60px; margin: 5px 0px; font-size: 14px; overflow: hidden; color: var(--cor-texto); font-family: var(--fonte-padrao); text-align: left; border-bottom: #ffffff 1px solid; line-height: 60px; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; overflow: hidden; overflow: hidden; background-color: #f4f6f8; }
.coluna-direita .cols ul li img { width: 40px; height: 40px; margin: 10px; overflow: hidden; position: relative; float: left; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; }
.coluna-direita .cols ul li .posts { visibility: hidden; opacity: 0; -moz-transition: visibility 0s, opacity 0.3s linear; -o-transition: visibility 0s, opacity 0.3s linear; -webkit-transition: visibility 0s, opacity 0.3s linear; transition: visibility 0s, opacity 0.3s linear; margin: 15px 0px 0px -36px; z-index: 10; border: 2px solid #ffffff; font-weight: 700; width: auto; padding: 0px 7px; height: 25px; overflow: hidden; position: absolute; background: var(--cor-primaria); font-size: 10px; color: #ffffff;  font-family: var(--fonte-padrao), sans-serif; text-align: center; line-height: 25px;  -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease;  overflow: hidden;  overflow: hidden; font-family: var(--fonte-padrao); }
.coluna-direita .cols ul li:hover .posts{ visibility: visible; opacity: 1; }
.coluna-direita .cols ul li:hover { background-color: #ffffff; }
.coluna-direita .cols ul li:hover img { opacity: 0.6; }

@media screen and (max-width: 1100px) {
	.coluna-direita { width: 96%; height: auto; float: none;margin: 100px 0px 80px 0px; padding: 0px 2%; border-top: 0px; text-align: center; }
	.coluna-direita .cols,
	.coluna-direita .curta,
	.coluna-direita .uvideos,
	.coluna-direita .cates { width: -moz-calc(100% - 2px); width: -webkit-calc(100% - 2px); width: -o-calc(100% - 2px); width: calc(100% - 2px); height: auto; }
	.coluna-direita .cols .top,
	.coluna-direita .curta .top,
	.coluna-direita .uvideos .top,
	.coluna-direita .cates .top { font-size: 16px; width: 100%; text-align: center; }
	.coluna-direita .cols ul li { font-size: 16px; width: 100%; }
	.coluna-direita .cates ul li,
	.coluna-direita .cates ul li:hover { font-size: 16px; text-align:center }
	.coluna-direita .curta .like { width: 100%; text-align: center; }
	.coluna-direita .cols { margin-bottom: 70px; }
	.coluna-direita .cols ul li .posts { margin: 20px 0px 0px 0px; height: 15px; line-height: 15px; position: relative; display: inline-block; float: right; }
	.coluna-direita .uvideos .video { width: 100%; text-align: center; height: auto; }
	.coluna-direita .uvideos .video img { max-width: 100%; max-height: inherit; width: 100% !important; text-align: center; height: auto; padding-bottom: 10px; }
	.coluna-direita .uvideos .bt-play { display: none; }
	.coluna-direita .uvideos .todos { font-size: 16px; }
	.coluna-direita .publicidade, .banner2301, .banner2302 { display: none; }
	.coluna-direita .cates ul { margin-bottom: 50px; }

	.banner-menor,
	.banner-vertical { display: inline-block; vertical-align: top; }
}